.resume-title p {
    opacity: 0.6;
    font-size: 18px;
    line-height: 1.88;
    color: #071634;
}

.resume-do-inner .do-inner p {
    opacity: 0.6;
    font-size: 18px;
    line-height: 1.88;
      color: #071634;
}


.footer p {
   opacity: 0.6;
    font-size: 18px;
      color: #071634;
}
.footer p ws{
   opacity: 1.0;
    font-size: 18px;
      color: #071634;
}

.mh-header .navbar-nav li {
    margin: 16px 8px;
    font-size: 18px;
}